﻿
.cursor {
    cursor: pointer;
}
/*Dialog Styles*/
.nmodaldialog {
    direction: rtl;
    padding: 1rem 3rem;
    background: white;
    max-width: 1080px;
    padding-top: 2rem;
    border-radius: 20px;
    border: 0;
    box-shadow: 0 5px 30px 0 rgba(0, 0, 0, 0.1);
    -webkit-animation: fadeIn 1s ease both;
    animation: fadeIn 1s ease both;
    width:100%;
}

    .nmodaldialog::-webkit-backdrop {
        -webkit-animation: fadeIn 1s ease both;
        animation: fadeIn 1s ease both;
        background: rgba(255, 255, 255, 0.4);
        z-index: 2;
        -webkit-backdrop-filter: blur(20px);
        backdrop-filter: blur(20px);
    }

    .nmodaldialog::backdrop {
        -webkit-animation: fadeIn 1s ease both;
        animation: fadeIn 1s ease both;
        background: rgba(255, 255, 255, 0.4);
        z-index: 2;
        -webkit-backdrop-filter: blur(20px);
        backdrop-filter: blur(20px);
    }

    .nmodaldialog .x {
        filter: grayscale(1);
        border: none;
        background: none;
        position: absolute;
        top: 15px;
        left: 20px;
        transition: ease filter, transform 0.3s;
        cursor: pointer;
        transform-origin: center;
    }

        .nmodaldialog .x:hover {
            filter: grayscale(0);
            transform: scale(1.1);
        }

    .nmodaldialog h2 {
        font-weight: 600;
        font-size: 2rem;
        padding-bottom: 1rem;
    }

    .nmodaldialog p {
        font-size: 1rem;
        line-height: 1.3rem;
        padding: 0.5rem 0;
    }

        .nmodaldialog p a:visited {
            color: rgb(var(--vs-primary));
        }
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}